Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jun 2021 10:53:20 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sawsan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sawsan Bot:  Hi Sawsan ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566222232            02:39 PM, 28th Jun                   mayar                   Hi Sawsan ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:39 PM, 28th Jun                   mayar                   Kindly send your order number           02:40 PM, 28th Jun                     sawsan                    Hello , I received an order with cod today , its noty order I didn’t order anything the driver didn’t call me and he took the money and left           02:40 PM, 28th Jun                     sawsan                    Not * my *           02:40 PM, 28th Jun                     sawsan                             02:41 PM, 28th Jun                   mayar                   Kindly send your order number           02:41 PM, 28th Jun                     sawsan                    Its not my order           02:41 PM, 28th Jun                     sawsan                    I didn’t order anything           02:41 PM, 28th Jun                   mayar                   Your name is written on it           02:42 PM, 28th Jun                   mayar                   Right?           02:42 PM, 28th Jun                     sawsan                    No           02:42 PM, 28th Jun                   mayar                   Is the address is yours?           02:42 PM, 28th Jun                     sawsan                    No           02:43 PM, 28th Jun                     sawsan                    Not even my phone number           02:43 PM, 28th Jun                     sawsan                    I wasn’t home the made took the order           02:43 PM, 28th Jun                   mayar                   Could you please allow me 2 minutes to check?           02:43 PM, 28th Jun                     sawsan                    Yes           02:43 PM, 28th Jun                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:47 PM, 28th Jun                   mayar                   Kindly send your email address to follow up with you           02:47 PM, 28th Jun                     sawsan                    [email-masked]           02:47 PM, 28th Jun                   mayar                   Is there anything else i can help you with?            02:48 PM, 28th Jun                     sawsan                    Thank , how long will take to get the refund?           02:49 PM, 28th Jun                   mayar                   Our team will contact you on your email whiten 1-2 days           02:49 PM, 28th Jun                   mayar                   Is there anything else i can help you with?            02:49 PM, 28th Jun                     sawsan                    Great thanks           02:50 PM, 28th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:51 PM, 28th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:52 PM, 28th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2781082